#megamenu
{
	position:relative;
	font-size:18px;
}
#megamenu > ul
{
	list-style:none;
	padding:0;
	margin:0;
	border-bottom:4px solid #008752;
	background:#fff;
	box-shadow:0 -3px 6px rgba(204,204,204,0.50);
}
#megamenu > ul > li
{
	float:left;
	padding:0;		
	margin:0;
	list-style:none;
	border-right:1px solid #eee;
}
#megamenu > ul > li:last-child
{
	border-right:none;	
}

#megamenu > ul > li:first-child > a
{
	background:#008752 !important;
	color:#fff !important;
}
#megamenu > ul > li > a
{
	color:#008752;
	background:white;
	font-size:18px;
	line-height:44px;
	height:44px;
	padding:0 20px;
	text-decoration:none;
	display:inline-block;
	font-family:"Helvetica Neue Bold";
}

#megamenu > ul > li > a:hover
{
	color:white;
	background:#008752;
}

.megadrop
{
	position:absolute;
	background:#fff !important;
	border-bottom:4px solid #008752;
	z-index:100;
	top:48px;
	left:0;
	right:0;
	padding:20px 0;
}

.megadrop p
{
	margin:0 0 .5em;
}

.megadrop h3
{
	margin:0 0 1em;
}

.megadrop h3 a
{
	color:#10844B !important;
}

.subpages.megamenu > li
{
	font-weight:normal !important;
	font-size:0.8em;
}

.subpages.megamenu > li a
{
	color: #231F20 !important;
}

.facebook-link{
	display:inline-block;
	float: right;
	padding: 8px 0;
	margin-right:10px;
}

@media (min-width: 768px) and (max-width: 979px) {	
	#megamenu > ul > li > a {
		font-size: 16px;
	}
}
@media (max-width: 767px) {	
	#logo img {
		width: 250px;
	}
	#header-links {
		margin: 10px 0;
	}
	#header-links span, #header-links a, #header-links form {
		font-size: 12px;
	}
	#header-search {
		border: 0 none;
		margin: 0 !important;
	}
	#header-search input {
		background: none repeat scroll 0 center rgba(0, 0, 0, 0);
		border: 1px solid #008752;
		padding: 2px 6px !important;
		width: 230px !important;
	}
	#mobile-menu {
		color: #231F20;
		cursor: pointer;
		display: inline-block;
		font-size: 20px;
		margin: 0;
		position: fixed;
		right: 20px;
		top: 20px;
		z-index: 1;
	}
	body {
		background: none repeat scroll 0 0 #FFFFFF;
		transition: all 0.3s ease-in-out 0s;
	}
	body.mobile-menu {
		margin: 0 -270px 0 270px;
	}
	#megamenu {
		border-bottom:4px solid #231f20;
		left: -270px;
		margin: 10px 0 0;
		position: fixed;
		top: 0;
		transition: all 0.3s ease-in-out 0s;
		width: 270px;
		z-index: 1;
	}
	body.mobile-menu #megamenu {
		left: 0;
	}
	#megamenu ul {
		border:none;
		box-shadow:none;
		width: 100%;
	}
	#megamenu ul li {
		border: none;
		float: none;
		position: relative;
	}
	#megamenu > ul > li:first-child > a {
		background: none !important;
		color:#231f20 !important;
	}
	#megamenu > ul > li > a:hover {
		background:#fff;
		color:#231f20;
	}
	#megamenu ul li.active a {
		background-color:#fff;
		color: #231f20;
	}
	#megamenu ul li a span {
		display: inline-block;
		height: 16px;
		padding: 0;
		position: absolute;
		right: 0;
		text-align: center;
		top: 0;
		width: 46px;
	}
	#megamenu ul ul {
		background: none;
		box-shadow: none;
		display: none !important;
		margin-bottom: -1px;
		opacity: 1 !important;
		padding: 0 10px;
		position: static;
		width: 270px;
	}
	#megamenu ul ul.mobile-active {
		display: block !important;
	}
	.megadrop
	{
		top:40px;
		padding:0 5px;
	}
	.megadrop h3 a
	{
		color:#231f20 !important;
	}
	.megadrop p img {
		display:none !important;
	}
	h1 {
		font-size: 2em !important;	
	}
	h2 {
		font-size: 1.5em !important;	
	}
	#hero h1 {
		color:#231f20 !important;
		margin:30px 0 0;
		text-shadow:none;
	}
	#hero h2 {
		color:#231f20 !important;
		margin:15px 0 0;
		text-shadow:none;
	}
	#hero .btn {
		display: block;
		margin:15px 0 0;
	}
	#hero .carousel-caption {
		left:0;
		position:relative;
	}
	
	.facebook-link{
		display:inline-block;
		float: none;
		padding: 8px 0;
		margin: 0 15px 10px;
	}
}